

body
{
	font-family: arial;
	background: url('/img/bg.png');
	padding: 0;
	margin: 0;
	font-size: 15px;
}

#header
{
	left: 0px;
	height: 106px;
	background: url('/img/header_bg.gif');
	width: 100%;	
}


#header h1
{
	color: #fff;
	font-size: 26.1px;
	position: absolute;
	top: 25px;	
	right: 20px;
	padding: 0;
	margin: 0;
}

h2
{
	padding: 0 0 15px 0;
	margin: 0;
}

p
{
	padding: 0;
	margin: 0;
}

a img
{
	border: 0;
}

a
{
	color: #3443a3;
	text-decoration: none;
}

a:hover
{
	color: #3443a3;
	text-decoration: underline;
}

#menu
{
	position: absolute; 
	top: 77px; 
	left: 350px; 
	list-style-type: square; 
	margin: 0; 
	padding: 0;
}

#menu li
{
	float: left;
	list-style-position: outside;
	margin: 0 25px 0 0;	
	padding: 0;
	font-size: 15px;
}


#menu li.first
{
	list-style-type: none !important; 
}

#menu a
{
	text-decoration: none;
	color: #000;
}

#menu a:hover
{
	color: #3443a3;
}


#logo
{
	margin: 1px 25px 0 0;
	position: relative;
	
}

#main, 
#headerInside
{
	width: 1000px;
	margin: 0 auto;
	position: relative;
}

#main
{
	top: -8px;
}

#blockRight
{
	width: 250px;
	margin: 0 0 0 11px;
	float: left;
}

#blockRight h3
{
	padding: 3px 0 4px 20px;
	margin: 0;
	background: #3443a3 url('/img/h3.gif') no-repeat 7px ;
	color: #fff;
	font-size: 18px;
	
}

#blockRight ul
{

	
}


#blockRight ul li
{
	font-size: 14px;	
}


#page
{
	width: 937px;
	margin: 0 auto;
	background: url('/img/content_bg.png');
	_height: 500px;
	min-height: 500px;
	
}

#ccontent
{
	float: right;
	width: 635px;	
	padding: 15px 25px 15px 15px;
}


#foot
{
	width: 937px;
	margin: 0 auto;
	height: 21px;
	background: url('/img/foot_bg.png');
	clear: both;
}

.input_with1
{
	width: 400px;
}


.icon
{
	vertical-align: middle;
	border: 0;
	margin: 0;
	padding: 0;
	position: relative;
	top: 1px;
}

table.beautifulTable          { border: solid 1px black; margin: 10px 0 10px 0; empty-cells: show;}
table.beautifulTable th       { color: black; font-weight: bold; padding: 1px; margin: 1px; background: #fffcd3;}
table.beautifulTable thead    { color: black; font-weight: bold; background: #fffcd3;}
table.beautifulTable thead td { text-align: left; background: #fffcd3; }
table.beautifulTable thead th { text-align: left; background: #fffcd3;}
table.beautifulTable td       { border-collapse: collapse; padding: 2px; margin: 1px;}
table.beautifulTable tfoot    { background: #fff; color: #aaa; font-weight: bold; }


.symbol
{
	color: #69E200;
	font-weight: bold;
	font-family: monospace;
}







/************************/
/*    ANCIENS STYLES
/************************/

/*==========================================================================*/
/* POLICES                                                                  */
/*==========================================================================*/
.f7 {font-family: Verdana,Arial; font-size: 7pt;}
.f7r {font-family: Verdana,Arial; font-size: 7pt;color:#ff0000;font-weight : bold;}
.f8 {font-family: Verdana,Arial; font-size: 8pt;}
.f8i {font-family: Verdana,Arial; font-size: 8pt; font-style: italic}
.f8b {font-family : Verdana,Arial; font-size : 8pt; font-weight : bold;}
.f8bu {font-family : Verdana,Arial; font-size : 8pt; font-weight : bold;text-decoration:underline;}
.f8bru {font-family : Verdana,Arial; font-size : 8pt; font-weight : bold;text-decoration:underline;color:#ff0000;}
.f8co {font-family: Verdana,Arial; font-size: 7.2pt; font-weight: bold; background:#ffffed;}
.f8r {font-family : Verdana,Arial; font-size : 8pt; font-weight : bold;color:#ff3300;}
.f8v {font-family : Verdana,Arial; font-size : 8pt; font-weight : bold;color:#009900;}
.f8vu {font-family : Verdana,Arial; font-size : 8pt; font-weight : bold;color:#009900;text-decoration:underline;}
.f9bu {font-family : Verdana,Arial; font-size : 9pt; font-weight : bold;text-decoration:underline;}
.f9bt {font-family : Verdana,Arial; font-size:9pt; font-weight:bold; background-color:#ffffee; height:18px; border:1px solid;padding:2px;}
.f9r {font-family : Verdana,Arial; font-size : 9pt; font-weight : bold;color:#ff3300}
.f10r {font-family: Verdana,Arial; font-size: 10pt; font-weight: bold; color: #ff0000;}
.f10b {font-family : Verdana,Arial; font-size : 10pt; font-weight : bold;}
.f10bu {font-family : Verdana,Arial; font-size : 10pt; font-weight : bold;text-decoration:underline;}
.f10bb {font-family : Verdana,Arial; font-size : 10pt; font-weight : bold; color: #ffffff;}
.f11b {font-family : Verdana,Arial; font-size : 11pt; font-weight : bold;}
.f11bo {font-family : Verdana,Arial; font-size : 11pt; font-weight : bold;color:#006633;}
.f12br {font-family : Verdana,Arial; font-size : 12pt; font-weight : bold; color:#ffffff;
 background:#bf2f2f;}
.f12r {font-family : Verdana,Arial; font-size : 14pt; color:#ff9900;}
.f12b {font-family : Verdana,Arial; font-size : 12pt; font-weight : bold;}
.f14b {font-family : Verdana,Arial; font-size : 14pt; font-weight : bold;}
.f14br {font-family : Verdana,Arial; font-size : 12pt; font-weight : bold;color:#ff9900;}
.f14bru {font-family : Verdana,Arial; font-size : 14pt; font-weight : bold;text-decoration:underline;color:#ff0000;}
.f14bv {font-family : Verdana,Arial; font-size : 14pt; font-weight : bold;color:#009900;}
.f14bvu {font-family : Verdana,Arial; font-size : 14pt; font-weight : bold;text-decoration:underline;color:#009900;}
.f16br {font-family : Verdana,Arial; font-size : 16pt; font-weight : bold;color:#ff0000;}
.f24br {font-family : Verdana,Arial; font-size : 24pt; font-weight : bold;color:#ff9900;}
.f24bv {font-family : Verdana,Arial; font-size : 24pt; font-weight : bold;color:#009900;}
.f18b {font-family : Verdana,Arial; font-size : 18pt; font-weight : bold;}
.f18bo {font-family : Verdana,Arial; font-size : 18pt; font-weight : bold;color:#ff9900;}
.br{clear:both;}

/* COLORATION SYNTAXIQUE*/
.colorise{border:1px dashed #444411;
margin-left:10px;
margin-right:10px;
margin-top:10px;
margin-bottom:10px;
padding:10px;
background-color:#ffffff;
font-family: Verdana,Arial; font-size: 8pt;
overflow-x: auto;
}



/* les tableaux */
.exemple{border:1px solid #444411;margin-left:10px;margin-right:10px;padding:10px;}
.source{border:1px dotted #444411;margin-left:10px;margin-right:10px;padding:10px;font-size:8.2pt;}
.code{border:1px solid #444411;margin-left:10px;margin-right:10px;padding:10px;background-color:#ffffed;
overflow-x: auto;}
.bord{font-size:8pt;border:0px;width:600px;margin:10px;}
.bord0{font-size:8pt;border:1px solid;border-color: #000060;width:260px;}
.bord1{font-size:8pt;border:1px solid;border-color: #000060;width:420px;margin-left:auto;margin-right:auto;}
.bord2{font-size:8pt;border:1px solid;border-color: #000060;width:500px;margin-left:auto;margin-right:auto;}
.bord3{font-size:8pt;border:1px solid;border-color: #000060;width:600px;margin-left:auto;margin-right:auto;}
.bord4{font-size:8pt;border:1px solid;border-color:#000060;width:660px;margin-left:auto;margin-right:auto;}
.bordsource{float:right;font-size:8pt;border:1px solid #ff0000;width:260px;}
.forum {font-size:8pt;border: 0px; width: 600px; margin: 0px;}
.trtop{background-color:#dedede;}
.tdc{font-weight:bold;}
.tdcc{text-align:center;font-weight:bold;}
.tdfor{background-color:#ffffed;border:1px solid #000060;}
.rep1{border:1px solid #000060;width:620px;padding:5px;background-color:#ffffed;}
.rep2{border:1px solid #000060;width:620px;padding:5px;background-color:#ffe7c0;}









